Subject: Advances in molecular and collision dynamics ..

From: Kim Bolton <[email-masked]>
Date: Wed, 4 Nov 1998 08:27:49 +0100 (MET)

Dear all,

A while ago Joel Bowman announced the publication of a book
'Advances in molecular and collision dynamics ...'  This was volume 3
in a series.  Does anyone know the titles/contents of volumes 1 and 2?
(I'm afraid that I've given all the information that I had to our
library, hence the lack of detail in the book/series titles given above).

Many thanks,
Kim

==================================================================
=  Kim Bolton                  E-mail - [email-masked]      =
=  Goteborg University         Home page -                       =
=  Department of Chemistry       http://www.che.chalmers.se/~kim =
=  Physical Chemistry          phone - 46-31-7722271 (W)         =
=  SE-412 96 Goteborg                - 46-31-163388  (H)         =
=  Sweden                      fax   - 46-31-167194  (W)         =
==================================================================